.idleAd { 
    position:fixed; 
    width:100%; 
    height:1500px; 
    left:0px; 
    top:0px; 
    z-index:1004;
}

.idleAd .inner { 
    width:1144px; 
    height:680px; 
    background-color: #fff; 
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px; 
    margin:40px auto 0 auto; 
    position:relative; 
    z-index:2; 
}

.idleAd .inner .box_0{ 
    width: 100%;
    height: 500px;
    position: absolute;
    top: 46px;
}

.idleAd .overlap { 
    width:100%; 
    height:1500px; 
    background-color:#ccc; 
    z-index:1; 
    filter:alpha(opacity=60); 
    opacity:0.6; 
    position:absolute; 
    left:0px; 
    top:0px; 
}

.idleAd .title {
   	color:#008080
    font: large bold;
    padding: 15px;
}

.idleAd .btn_close { 
    cursor: pointer;
    position: absolute;
    top: 12px;
    left: 1100px;
    font-size:20px;
    cursor:pointer;
}

.idle_popular_list{
    background-color: #E6E6E6;
    position: absolute;
    width: 728px;
    height: 230px;
    left: 14px;
    top: 340px;
}


.idle_newest_list{
    background-color: #E6E6E6;
    position: absolute;
    width: 728px;
    height: 230px;
    left: 14px;
    top: 0px;
}

.idle_ad_Top{
    position: absolute;
    width: 336px;
    height: 280px;
    left: 750px;
    top: 0px;
}

.idle_ad_down{
    position: absolute;
    width: 336px;
    height: 280px;
    left: 750px;
    top: 290px;
}

.idle_ad_right{
    position: absolute;
    width: 728px;
    height: 90px;
    left: 14px;
    top: 240px;
}

.idle_widget_title{
    line-height: 24px;
    font-weight: bold;
    letter-spacing: normal;
    padding: 8px 0 6px 12px!important;
    font-size: 16px;
    background: #F1AABA;
    width: 40%;
    color: #3E2C2C;
    display: block;
    margin: 10px 10px 20px;
    border-bottom: 1px solid #dcdcdc; 
    -ms-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -webkit-text-shadow: 0px 1px 1px rgba(247, 247, 247, 0.5);
    -moz-text-shadow: 0px 1px 1px rgba(247, 247, 247, 0.5);
    -o-text-shadow: 0px 1px 1px rgba(247, 247, 247, 0.5);
    -ms-text-shadow: 0px 1px 1px rgba(247, 247, 247, 0.5);
    text-shadow: 0px 1px 1px rgba(247, 247, 247, 0.5);

}

.idle_post{
    float: left;
    margin: 0 10px 15px 15px;
    width: 319px;

}

.idle_dot{
    vertical-align: middle; 
    padding-right: 8px;
}

.idle_link{
    color: #3b5998;
    text-decoration: none;
    line-height: 15px;
}

.idle_link:hover{
    color: #F58A90!important;
}


